/* logo, webdesign, code and html - Martin Babicek - graphicworks.cz */

body {
margin:0;
padding:0;
font-size: 62.5%;  /* 16px ? 62.5% = 10px */
line-height: 1.7em;
font-family: Arial, Helvetica, sans-serif;
background: #333333 url(bg-final2.jpg) no-repeat top center;
}
*, html { padding:0; margin:0; outline: none;}

a {text-decoration: none; }
a:hover, .text a:hover {text-decoration: underline;}
p { font-size: 1.2em; }
.orange { color:#F67206;}
.backblock {padding: 8px 8px 8px 10px; margin: 10px 0; background-color: #F0F0F0; border-top: 1px solid ; border-top-color: #D7D7D7 }
.odrazka {padding-left: 9px; background-image:url(odrazka.gif); background-repeat: no-repeat; background-position: 0 8px;}
.pdf {padding: 8px 0 8px 28px; background-image:url(pdf22.png); background-repeat: no-repeat; background-position: 0 6px;}

p.clr, .clr { clear:both; padding:0; margin:0;}

/* wrapper */
#wrapper {
  padding:0;
  margin:0 auto;
  width:990px;
  border-top: 4px solid #FC6F10;
  background: transparent url(bg-girl.png) no-repeat top center }

/* header */
.header { padding:0; margin:0;}

/* topmenu */
.topmenu { color: gray; padding:0; margin:15px 0 0 5px; font-size: 1.4em; font-weight: bold; width: 990px; display: block;}
.topmenu ul {  list-style:none; border:0;}
.topmenu ul li { display: inline;}
.topmenu ul li a { margin:0 12px; color:#fff; display: inline;  }
.topmenu ul li a:hover { text-decoration: none;}
.topmenu ul li a.active { color: gray;}

/* kontaktujte nas */
.kontaktujte { padding:0; margin:50px 0 0 725px; width:257px; float: right; }

/* logo */
.logo { padding:0; margin:4px 0 18px 12px; width:400px; float:left;}

/* Product menu */
#productmenu ul{
width: 990px;
margin: 0px;
list-style:none;
height: 125px;
}

#productmenu li {
    font-family: Arial, sans-serif;
    font-size: 1.2em;
	color: black;
    display:block;
	float:left;
}
#productmenu li span{
    color: black;
}
#productmenu li a{
    display: block;
    height: 87px;
    width: 155px;
    text-decoration: none;
    text-indent: -900%;
    padding: 25px 0 0 10px;
}


.internet {	background-image: url(../layout/internet.png);}
.activeinternet { background-image: url(../layout/internet-over.jpg);}
.internet a:hover{ background-image: url(../layout/internet-over.jpg);}

.servery {	background-image: url(../layout/servery.png);}
.activeservery {	background-image: url(../layout/servery-over.jpg);}
.servery a:hover{ background-image: url(../layout/servery-over.jpg);}

.site {	background-image: url(../layout/site.png);}
.activesite {	background-image: url(../layout/site-over.jpg);}
.site a:hover{ background-image: url(../layout/site-over.jpg);}

.pocitace {	background-image: url(../layout/pocitace.png);}
.activepocitace {	background-image: url(../layout/pocitace-over.jpg);}
.pocitace a:hover{ background-image: url(../layout/pocitace-over.jpg);}

.aplikace {	background-image: url(../layout/aplikace.png);}
.activeaplikace {	background-image: url(../layout/aplikace-over.jpg);}
.aplikace a:hover{ background-image: url(../layout/aplikace-over.jpg);}

.technologie {	background-image: url(../layout/technologie.png);}
.activetechnologie {	background-image: url(../layout/technologie-over.jpg);}
.technologie a:hover{ background-image: url(../layout/technologie-over.jpg);}

/* End Product Menu */

#main { width: 990px;}
#main p { color:#5B5B5B;  margin:0;}
#main a { text-decoration:none; color:#F67206;}


/* levy sloupec */
.left-box{ width:725px; float: left;}
.left{ float:left; margin:0; padding: 5px 15px 20px 20px; width:690px; background-color: white; background-image: url(bg-text.jpg); background-position: bottom; background-repeat: no-repeat;}
#insidemenu {width: 145px; float: left; text-align: left; padding: 30px 0 20px 10px;}
#insidemenu ul {
	margin:0;
	padding-left: 0;
	list-style-type: none;}
#insidemenu a {
	display: block;
    font-size: 1.4em;
	padding: 5px 0px 5px 0px ;
	width: 130px;
    text-decoration: underline;}
#insidemenu a:hover {
   color: #F67206; text-decoration: none;}
#insidemenu .active {
   color: #6C6C6C; text-decoration: none;}

.text { width:505px; float:left; margin-bottom: 18px; padding:20px 0 15px 10px;line-height: 1.8em; }
.text a {text-decoration: underline; }
.text a:hover {text-decoration: none; color: #CF6105;}



.text h1 {color:#F67206; font-size: 2.2em; line-height: 1.4em; padding: 10px 0 4px 0; font-weight: normal;  }
h2 {color: #4C4C4C; font-size: 1.7em; margin:15px 0 0 0; padding:5px 0; font-weight: bold;}
h3 {color: #4C4C4C; font-size: 1.4em; margin:20px 0 0 0; padding:5px 0; font-weight: bold;}

/* levy sloupec homepage*/
.left-header {width: 690px; padding: 15px 15px 20px 20px; background-color: #E4E4E4;}
.left .zprava { width:325px; float:left; margin-bottom: 18px; padding:5px 15px 5px 0px;}
.date { color: #9D9D9D; margin-right: 4px;}
.left-header h1 { color: #606060; font-size: 1.9em; line-height: 1.4em; padding: 5px 0 0 0; font-weight: normal;  }

.zprava p { text-align: justify; }
.zprava img.in_right { padding: 2px 0 4px 8px; }
.zprava img.in_left { padding: 2px 8px 4px 0; }



/* pravy sloupec */
.right { width:250px; margin-left: 10px; float: left;}
.right .prihlaseni { width:220px; padding: 10px 15px 15px 15px; margin-bottom: 15px; background-image: url(bg-prihlaseni.png); background-repeat: repeat;  }

/* footer */
.footer_resize { width: 990px; height:119px; margin:13px auto; background-image: url(bg-footer.jpg); background-repeat: no-repeat; color: #858585; padding:6px 0 0 12px; font-size: 1.2em;}
.footer  { width: 600px; margin-top: 4px;}
.footer li a { color: #E0E0E0;}
.footer li a:hover { text-decoration: none; color: #FC7A23}
.footer ul {  list-style:none; border:0; display: block;}
.footer ul li { display: inline;}
.footer ul li a { margin:0 3px; color:#BCBCBC; display: inline;  }


/* Forms */
input.button{
padding: 6px; margin-top: 6px;
}


input.text{
border-top : 1px solid #909090;
border-left : 1px solid #909090;
border-bottom: none;
border-right: none;
padding: 6px;
color: gray;
margin: 3px 0 4px 0;
background-image: url(bg-input.jpg);
background-repeat: repeat-x;
width: 190px;
}

.button-img {
  width: 90px;
  height: 32px;
  margin-top: 4px;
  padding: 0;
  border: 0;
  background: transparent url(button-prihlasit.jpg) no-repeat top center;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}

.zdrava-data {
color: white;
background-color: #00A7D7;
padding:4px 6px;
}


